/* LESS File outputs a CSS file when compiled
*  
*  Can use nested declarations
*  E.g. @variable:value, then declare h1{color:@variable}
*
*  Compile using terminal: lessc filename.less --watch
*/
html,
body {
  height: 100%;
}
/* Primary Layout */
#ef-header {
  width: 100%;
}
#ef-footer {
  width: 100%;
}
#ef-content {
  margin: 20px auto;
  width: 960px;
  /* EF Top Level Navigation */
  /* EF Navigation */
  /* Section Headings */
  /* RSS */
  /* Default Form Styling */
  /* Toggle Arrows */
  /* Type Reset */
  /* Two Column */
  /* Three Column */
  /* Page Titles */
  /* Content List Styles */
  /* Alternative Content List. e.g. Artist List on Search page */
  /* Content List Particulars */
  /* Content List Thumbs */
  /* Alternative Content List - text based. e.g. Venue List on Search page */
  /* Alternative Content List - 3 columns. e.g. Artist directory */
  /* Larger thumbnail lists with background images instead of static images e.g. Tours & Themes */
  /* Two Columns Content List */
  /* Form Message (Search 404) */
  /* Eventfinder New Zealand logo */
  /* Content Head */
  /* Superfeature */
  /* Browse by Region */
  /* Featured Events */
  /* Most Popular */
  /* Top Ticketed Events */
  /* Get Listed */
  /* Week Highlights */
  /* Tours & Themes */
  /* RSS List */
  /* EF Detail/Content */
  /* Filters */
  /* Pagination */
  /* Detail Page Superfeature + Map */
  /* Detail Page Status */
  /* EF Buy Tickets
     The code below could be used for an image-based Buy Tickets link */
  /* Detail Page Details */
  /* Hours Open on Attraction detail */
  /* EF Social Plugins - Facebook, Twitter, Tell a Friend, Print, etc */
  /* Body Text Styling */
  /* EF Buy Tickets */
  /* Buttons */
  /* Search Form */
  /* EF Sidebar */
  /* Javascript Style */
}
#ef-content #ef-content-primary {
  margin: 0 0 0 -1px;
  float: left;
  width: 640px;
  z-index: 2;
}
#ef-content #ef-content-secondary {
  margin: 0 -1px 0 0;
  float: right;
  width: 320px;
}
#ef-content .ef-ad-island {
  margin: 0 auto 20px;
}
#ef-content .clear,
#ef-content .clr {
  clear: both;
  overflow: hidden;
  display: block;
  height: 0;
  width: 0;
}
#ef-content .ef-nav-wrapper .ef-nav {
  overflow: hidden;
}
#ef-content .ef-nav-wrapper .ef-nav ul {
  margin: 0;
  padding: 0;
}
#ef-content .ef-nav-wrapper .ef-nav ul li {
  float: left;
  display: inline;
  position: relative;
  padding: 0;
  margin: 10px 0 10px 15px;
}
#ef-content .ef-nav-wrapper .ef-nav ul li a {
  padding: 5px;
}
#ef-content .ef-section-title {
  margin: 20px 0;
}
#ef-content .ef-section-title a {
  color: #000 !important;
}
#ef-content .ef-section-title .ef-text {
  vertical-align: middle;
}
#ef-content a.ef-rss {
  vertical-align: middle;
  display: inline;
  overflow: hidden;
  margin: 0 0 0 2px;
  padding: 0 6px;
}
#ef-content .ef-form .ef-form-section {
  position: relative;
  margin: 10px;
  padding: 5px 10px 0;
}
#ef-content .ef-form .ef-form-section h2.ef-section-title {
  margin: 5px 0 10px;
}
#ef-content .ef-form .ef-form-section label {
  font-size: 1em;
}
#ef-content .ef-form .ef-form-section p {
  font-size: 1.2em;
  margin: 0 0 10px;
  clear: both;
}
#ef-content .ef-form .ef-form-section .ef-input-wrapper .ef-form-text {
  font-size: 1em;
}
#ef-content .ef-form .ef-form-section .ef-input-wrapper label {
  display: block;
  float: left;
  line-height: 1.8em;
  position: relative;
  width: 75px;
}
#ef-content .ef-form .ef-form-section .ef-radio-wrapper .ef-radio {
  margin-right: 5px;
}
#ef-content .ef-form .ef-form-section .ef-form-submit {
  font-size: 1em;
}
#ef-content .ef-toggle {
  padding: 0 0 0 10px;
}
#ef-content #jsToggleMap {
  margin-left: 10px !important;
}
#ef-content .ef-back-top {
  clear: both;
  float: right;
  margin-top: 1px;
  padding-left: 11px;
}
#ef-content .ef-attribution-link {
  margin: 30px 20px;
}
#ef-content p,
#ef-content ul,
#ef-content ol,
#ef-content ul li,
#ef-content ol li {
  margin: 0;
  padding: 0;
}
#ef-content .ef-two-columns {
  width: 100%;
}
#ef-content .ef-two-columns .ef-column-wrapper {
  float: left;
}
#ef-content .ef-two-columns .ef-column-wrapper-first {
  width: 220px;
}
#ef-content .ef-two-columns .ef-column-wrapper-second {
  width: 420px;
}
#ef-content .ef-two-columns .ef-column-wrapper-third {
  width: 598px;
  padding: 0 20px 20px;
  border: 1px solid #e5e5e5;
  border-bottom: 0;
  background: #fff;
}
#ef-content .ef-three-columns {
  width: 100%;
}
#ef-content .ef-page-title,
#ef-content .ef-page-mid-title {
  margin: 15px 20px;
  clear: both;
}
#ef-content .ef-page-title-detail {
  width: 440px;
  float: left;
  display: inline;
  position: relative;
}
#ef-content .ef-page-title-byline {
  margin: -15px 20px 15px;
}
#ef-content .ef-content-list-wrapper {
  margin: 0 20px 20px 20px;
}
#ef-content .ef-content-list-wrapper .ef-toggle {
  float: left;
  position: relative;
}
#ef-content .ef-content-list-wrapper .ef-back-top {
  clear: none;
}
#ef-content .ef-content-list li,
#ef-content .ef-content-list-thumb li {
  margin-bottom: 20px;
  min-height: 55px;
}
#ef-content .ef-content-list li:after,
#ef-content .ef-content-list-thumb li:after {
  /* Clearfix works just like an overflow:hidden so that a floated div displays in full */
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
#ef-content .ef-heading {
  margin-bottom: 2px;
}
#ef-content .ef-meta-location,
#ef-content .ef-meta {
  margin: 0;
}
#ef-content .ef-meta-location a,
#ef-content .ef-meta a {
  color: #898989 !important;
}
#ef-content .ef-meta-date {
  margin: 3px 0;
}
#ef-content .ef-meta-excerpt {
  margin: 0;
}
#ef-content .ef-section-link {
  margin-bottom: 20px;
}
#ef-content .ef-content-list-thumb {
  margin-bottom: 15px;
}
#ef-content .ef-thumb-item {
  position: relative;
  padding-left: 60px;
}
#ef-content .ef-thumb-item .ef-thumb {
  position: absolute;
  left: 0;
  top: 0;
}
#ef-content .ef-thumb-item .ef-thumb img {
  width: 50px;
  height: 50px;
}
#ef-content .ef-thumb-item .ef-thumb .ef-buy-tickets {
  display: block;
  width: 53px;
  height: 35px;
  position: relative;
  z-index: 2;
  top: -1px;
  left: 65px;
}
#ef-content .ef-featured {
  min-height: 90px;
  padding-left: 135px;
}
#ef-content .ef-featured .ef-thumb {
  display: block;
  width: 125px;
  height: 90px;
}
#ef-content .ef-featured .ef-meta-excerpt {
  margin-top: 5px;
}
#ef-content .ef-content-list-alt .ef-list-item {
  width: 100%;
  display: table;
  position: relative;
  margin: 0 0 20px 0;
  list-style-type: none;
}
#ef-content .ef-content-list-alt .ef-list-item .ef-detail1,
#ef-content .ef-content-list-alt .ef-list-item .ef-detail2 {
  width: 50.1%;
  display: table-cell;
  float: left;
  vertical-align: middle;
  position: relative;
}
#ef-content .ef-content-list-alt .ef-list-item .ef-detail1 .ef-detail-inner,
#ef-content .ef-content-list-alt .ef-list-item .ef-detail2 .ef-detail-inner {
  display: block;
  position: relative;
}
#ef-content .ef-content-list-alt .ef-list-item .ef-detail1 .ef-detail-inner .ef-heading,
#ef-content .ef-content-list-alt .ef-list-item .ef-detail2 .ef-detail-inner .ef-heading,
#ef-content .ef-content-list-alt .ef-list-item .ef-detail1 .ef-detail-inner .ef-thumb,
#ef-content .ef-content-list-alt .ef-list-item .ef-detail2 .ef-detail-inner .ef-thumb {
  display: table-cell;
  vertical-align: middle;
  position: relative;
}
#ef-content .ef-content-list-alt .ef-list-item .ef-detail1 .ef-detail-inner .ef-thumb,
#ef-content .ef-content-list-alt .ef-list-item .ef-detail2 .ef-detail-inner .ef-thumb {
  width: 50px;
  height: 50px;
}
#ef-content .ef-content-list-alt .ef-list-item .ef-detail1 .ef-detail-inner .ef-heading,
#ef-content .ef-content-list-alt .ef-list-item .ef-detail2 .ef-detail-inner .ef-heading {
  padding: 0 0 0 10px;
}
#ef-content .ef-content-list-alt .ef-list-item .ef-detail1 .ef-detail-inner .ef-heading,
#ef-content .ef-content-list-alt .ef-list-item .ef-detail2 .ef-detail-inner .ef-heading {
  margin: 17px 0 0 0;
}
#ef-content .ef-content-list-alt .ef-list-item .ef-detail2 {
  width: 49.9%;
}
#ef-content .ef-content-list-alt .ef-list-item .ef-detail2 .ef-detail-inner {
  padding-left: 10px;
}
#ef-content .ef-content-list-alt .ef-list-item .ef-detail2 .ef-meta {
  margin: 18px 0 0 0;
}
#ef-content #ef-checked-out {
  margin: 20px;
}
#ef-content .ef-search-group {
  margin: 20px;
}
#ef-content ul.ef-content-list-thumb {
  clear: both;
  overflow: hidden;
  margin: 0;
}
#ef-content ul.ef-content-list-thumb li {
  list-style-type: none;
  margin: 0 0 20px;
  padding-left: 65px;
}
#ef-content ul.ef-content-list-thumb a.ef-thumb {
  top: 2px;
}
#ef-content ul.ef-content-list-thumb a.ef-thumb img {
  border: none;
}
#ef-content ul.ef-content-list-thumb .ef-heading {
  margin-top: 0;
}
#ef-content ul.ef-content-list-thumb p.ef-blurb {
  font-size: 1.2em;
  line-height: 1.5em;
}
#ef-content ul.ef-content-list-thumb li.ef-featured {
  padding-left: 140px;
  min-height: 90px;
}
#ef-content .ef-content-list-brief {
  margin: 0;
}
#ef-content .ef-content-list-brief .ef-list-item {
  float: left;
  margin-bottom: 15px;
  width: 50.1%;
  clear: both;
}
#ef-content .ef-content-list-brief .ef-list-item .ef-detail {
  padding-right: 10px;
}
#ef-content .ef-content-list-brief .ef-even {
  width: 49.9%;
  clear: none;
}
#ef-content .ef-content-list-brief .ef-even .ef-detail {
  padding-right: 0;
  padding-left: 10px;
}
#ef-content .ef-content-list-brief li {
  list-style-type: none;
}
#ef-content .ef-content-list-brief li h3.ef-heading {
  padding: 0;
  margin: 0;
}
#ef-content .ef-three-columns .ef-content-list-three-columns li {
  width: 33%;
  float: left;
  display: inline;
  list-style-type: none;
  margin: 0 0 15px;
}
#ef-content .ef-three-columns .ef-content-list-three-columns h4.ef-heading {
  margin: 0;
}
#ef-content ul.ef-content-list-thumb-large li {
  margin: 0 0 30px;
  padding-left: 175px;
  min-height: 85px;
  _height: 9em;
  /* IE min height hack */
}
#ef-content ul.ef-content-list-thumb-large .ef-thumb {
  top: 2px;
}
#ef-content ul.ef-content-list-thumb-large .ef-thumb a,
#ef-content ul.ef-content-list-thumb-large .ef-thumb img {
  display: block;
  height: 80px;
  width: 160px;
}
#ef-content .ef-content-list-two-col-wrapper .ef-content-list-col-a,
#ef-content .ef-content-list-two-col-wrapper .ef-content-list-col-b {
  float: left;
  display: inline;
  position: relative;
  width: 560px;
}
#ef-content .ef-content-list-two-col-wrapper .ef-content-list-col-a {
  margin-right: 20px;
}
#ef-content .ef-message {
  margin: 10px;
  padding: 10px;
}
#ef-content .ef-logo {
  display: -moz-inline-box;
  display: inline-block;
  vertical-align: middle;
  width: 89px;
  height: 30px;
}
#ef-content #ef-content-head {
  position: relative;
  margin: 0 auto 18px auto;
  width: 100%;
}
#ef-content #ef-content-head h2 {
  padding-left: 20px;
  margin-bottom: 5px;
}
#ef-content #ef-content-head .ef-breadcrumbs {
  padding-left: 20px;
  width: 395px;
}
#ef-content #ef-content-head .ef-breadcrumbs li {
  display: inline;
  margin: 0 0 0 4px;
  padding: 0 0 0 9px;
  line-height: 1.3em;
}
#ef-content #ef-content-head .ef-breadcrumbs .ef-first {
  margin-left: 0;
  padding-left: 0;
}
#ef-content #ef-content-head .ef-attribution {
  position: absolute;
  top: 0;
  right: 320px;
  height: 30px;
}
#ef-content #ef-content-head .ef-attribution .ef-text {
  display: inline;
  vertical-align: middle;
}
#ef-content #ef-content-head #ef-search {
  position: absolute;
  top: 2px;
  right: 0;
  width: 310px;
}
#ef-content #ef-content-head #ef-search legend {
  display: none;
}
#ef-content #ef-content-head #ef-search fieldset {
  border: none;
  padding: 0;
  margin: 0;
}
#ef-content #ef-content-head #ef-search #ef-search-input {
  vertical-align: middle;
  margin: 0 2px 0 0;
  padding: 2px 0 0 2px;
  width: 225px;
  height: 18px;
}
#ef-content #ef-content-head #ef-search #ef-search-submit {
  vertical-align: middle;
  width: 60px;
  cursor: pointer;
}
#ef-content #ef-superfeature {
  position: relative;
  margin: -1px 0 10px;
  width: 100%;
}
#ef-content #ef-superfeature #ef-superfeature-arrows {
  position: absolute;
  z-index: 2;
  top: 78px;
  left: 0;
  width: 100%;
}
#ef-content #ef-superfeature #ef-superfeature-arrows a.ef-arrow {
  position: absolute;
  display: block;
  width: 60px;
  height: 90px;
  z-index: 10;
}
#ef-content #ef-superfeature #ef-superfeature-arrows a#ef-arrow-right {
  right: 0;
}
#ef-content #ef-superfeature #ef-superfeature-arrows a#ef-arrow-right:hover {
  right: 0;
}
#ef-content #ef-superfeature #ef-superfeature-list {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 280px;
}
#ef-content #ef-superfeature #ef-superfeature-list li {
  position: absolute;
  left: 0;
  top: 0;
}
#ef-content #ef-superfeature #ef-superfeature-list li h1 {
  position: absolute;
  z-index: 3;
  left: 20px;
  bottom: 15px;
  width: 600px;
}
#ef-content #ef-superfeature #ef-superfeature-list li .ef-feature-image {
  width: 650px;
}
#ef-content #ef-superfeature #ef-superfeature-list li .ef-feature-image a {
  display: block;
  width: 100%;
  height: 280px;
  position: relative;
  z-index: 1;
}
#ef-content #ef-superfeature #ef-superfeature-list li .ef-feature-image a img {
  z-index: 1;
}
#ef-content #ef-superfeature #ef-superfeature-list li .ef-feature-image a .ef-overlay {
  display: block;
  width: 100%;
  height: 280px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 2;
}
#ef-content #ef-browse-by-region {
  margin: 0;
  padding: 5px 10px 5px 20px;
  top: 0;
  clear: both;
  overflow: hidden;
  white-space: nowrap;
}
#ef-content #ef-browse-by-region ul#ef-browse-by-region-list {
  margin: 0;
  padding: 0;
  clear: both;
  display: block;
  overflow: hidden;
  vertical-align: middle;
  position: relative;
}
#ef-content #ef-browse-by-region ul#ef-browse-by-region-list li {
  margin: 0;
  padding: 2px 0;
  float: left;
  display: inline;
  position: relative;
  width: 33%;
}
#ef-content #ef-browse-by-region ul#ef-browse-by-region-list li a {
  padding: 0 5px 0 0;
}
#ef-content #ef-featured-events {
  margin: 0 0 10px;
}
#ef-content #ef-featured-events .ef-section-title {
  margin-left: 20px;
}
#ef-content #ef-featured-events #ef-featured-event-list {
  margin: 0 20px;
}
#ef-content #ef-featured-events #ef-featured-event-list li {
  float: left;
  width: 33.3%;
  margin: 0 0 20px 0;
}
#ef-content #ef-featured-events #ef-featured-event-list li .ef-feature-image {
  margin: 0 0 7px 0;
  width: 100%;
  height: 85px;
}
#ef-content #ef-featured-events #ef-featured-event-list li .ef-feature-image a {
  display: block;
  width: 100%;
  height: 85px;
}
#ef-content #ef-featured-events #ef-featured-event-list .ef-first .ef-featured-event-inner {
  margin-right: 10px;
}
#ef-content #ef-featured-events #ef-featured-event-list .ef-second .ef-featured-event-inner {
  margin: 0 5px;
}
#ef-content #ef-featured-events #ef-featured-event-list .ef-third .ef-featured-event-inner {
  margin-left: 10px;
}
#ef-content #ef-most-popular .ef-section-title {
  margin-left: 20px;
}
#ef-content #ef-most-popular #ef-most-popular-list {
  margin-bottom: 20px;
  padding: 0 20px 0 10px;
}
#ef-content #ef-most-popular #ef-most-popular-list li {
  position: relative;
  margin-bottom: 15px;
  min-height: 1px;
}
#ef-content #ef-most-popular #ef-most-popular-list li .ef-number {
  position: absolute;
  left: 0;
  top: 4px;
  width: 20px;
}
#ef-content #ef-most-popular #ef-most-popular-list li .ef-detail {
  padding-left: 30px;
}
#ef-content #ef-top-ticketed ul.ef-content-list-thumb li {
  padding-left: 60px;
}
#ef-content #ef-top-ticketed ul.ef-content-list-thumb li a.ef-thumb {
  display: block;
  height: 50px;
  width: 50px;
}
#ef-content #ef-get-listed {
  margin: 0 20px 20px 20px;
}
#ef-content #ef-get-listed p {
  margin-bottom: 1.2em;
}
#ef-content #ef-week-highlights {
  margin: 0;
  padding: 0 0 10px;
  border-bottom: 1px solid #e5e5e5;
}
#ef-content #ef-week-highlights h2.ef-section-title {
  margin-left: 20px;
}
#ef-content #ef-week-highlights #ef-week-highlights-list {
  margin: 0 20px;
  clear: both;
}
#ef-content #ef-week-highlights #ef-week-highlights-list li.ef-day-highlight {
  list-style-type: none;
  border: none;
  margin-bottom: 10px;
  padding: 0 0 3px;
  overflow: hidden;
}
#ef-content #ef-week-highlights #ef-week-highlights-list li.ef-day-highlight ul li {
  list-style-type: none;
}
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-highlight-date {
  margin: 0 10px 5px 0;
  float: left;
  display: block;
  width: 35px;
  z-index: 1;
  position: relative;
  text-align: center;
}
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-highlight-date .ef-date {
  clear: both;
  display: block;
}
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-content-list {
  float: left;
  display: inline;
  position: relative;
  overflow: hidden;
  width: 100%;
}
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-content-list li {
  margin-bottom: 0;
  overflow: hidden;
}
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-content-list li h3 {
  overflow: hidden;
  float: left;
  display: block;
  position: relative;
  width: 375px;
}
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-content-list li h3 span.ef-heading,
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-content-list li h3 span.ef-location {
  width: 315px;
  display: block;
  position: relative;
  padding-left: 45px;
}
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-content-list li h3 span.ef-heading a {
  width: 315px;
}
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-content-list li h3 span.ef-location {
  padding-bottom: 5px;
}
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-content-list li a.ef-highlight-toggle {
  display: block;
  float: right;
  position: relative;
  height: 15px;
  width: 14px;
}
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-content-list li .ef-highlight-detail {
  clear: both;
  margin: 5px 0 10px;
}
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-content-list li .ef-highlight-detail .ef-highlight-detail-image {
  display: block;
  width: 100%;
  height: 194px;
  margin: 0;
}
#ef-content #ef-week-highlights #ef-week-highlights-list .ef-content-list li .ef-highlight-detail p {
  margin: 5px 0;
}
#ef-content .ef-two-columns .ef-large-list-wrapper {
  margin: 0;
}
#ef-content #ef-content-secondary .ef-large-list-wrapper {
  margin: 0 20px;
}
#ef-content ul.ef-large-list {
  margin: 10px 0 0;
  padding: 0;
}
#ef-content #ef-content-secondary ul.ef-large-list {
  margin: 0;
  padding: 0;
  position: relative;
  clear: both;
}
#ef-content #ef-content-secondary ul.ef-large-list li,
#ef-content .ef-large-list-wrapper ul.ef-large-list li {
  list-style-type: none;
  margin: 0 0 15px;
  padding: 0;
  clear: both;
  display: table;
  position: relative;
  overflow: hidden;
}
#ef-content #ef-content-secondary ul.ef-large-list li {
  margin: 0 0 10px 0;
  display: block;
}
#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-image img {
  height: auto;
  width: 100%;
}
#ef-content .ef-large-list-wrapper ul.ef-large-list li div.ef-feature-detail-wrapper {
  display: table-row;
}
#ef-content #ef-content-secondary .ef-large-list-wrapper ul.ef-large-list li div.ef-feature-detail-wrapper {
  display: block;
  width: 100%;
}
#ef-content .ef-large-list-wrapper ul.ef-large-list li div.ef-feature-detail {
  display: table-cell;
  vertical-align: top;
}
#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-detail {
  overflow: hidden;
  clear: both;
  display: block;
}
#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-detail h3,
#ef-content .ef-large-list-wrapper ul.ef-large-list li div.ef-feature-detail h3 {
  margin: 0;
}
#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-detail h3 {
  margin-top: 5px;
}
#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-detail p.meta,
#ef-content .ef-large-list-wrapper ul.ef-large-list li div.ef-feature-detail p.meta {
  margin: 5px 0;
}
#ef-content #ef-content-secondary ul.ef-large-list li div.ef-feature-detail p.meta {
  margin: 0;
}
#ef-content .ef-themesFilter {
  margin-top: 15px;
}
#ef-content .ef-themesFilter .breadCrumbsFilter {
  padding-top: 0;
}
#ef-content ul.themeLargeList li {
  margin: 0 0 20px;
}
#ef-content ul.themeLargeList li .eventListImageWrapper .ef-large-listImage a {
  display: block;
  height: 80px;
  width: 160px;
  float: left;
  display: inline;
  margin-right: 15px;
}
#ef-content .ef-rss-list {
  margin: 0 20px 20px 20px;
}
#ef-content .ef-rss-list .ef-content-list li {
  margin-bottom: 15px;
}
#ef-content .ef-heading-wrapper {
  margin: 40px 0 10px;
}
#ef-content .ef-heading-wrapper h2.ef-strip-heading {
  margin: 0;
  padding: 0 0 5px;
  border-bottom: 1px solid #d5d5d5;
}
#ef-content .ef-filters-wrapper {
  margin: 0 20px 20px;
}
#ef-content .ef-filters-wrapper .ef-filters .ef-breadcrumb-filter,
#ef-content .ef-filters-wrapper .ef-filters .ef-filter-row {
  position: relative;
  display: block;
  clear: both;
  margin: 10px 0;
  padding: 0 10px;
  height: 1.8em;
}
#ef-content .ef-filters-wrapper .ef-filters .ef-breadcrumb-filter li {
  float: left;
  padding: 0.3em 0 0 18px;
}
#ef-content .ef-filters-wrapper .ef-filters .ef-filter-row li {
  float: left;
  padding: 0.3em 0 0 12px;
}
#ef-content .ef-filters-wrapper .ef-filters .ef-breadcrumb-filter .ef-first,
#ef-content .ef-filters-wrapper .ef-filters .ef-filter-row .ef-first {
  padding-left: 0;
}
#ef-content .ef-filters-wrapper .ef-filters .ef-filter-list-wrapper {
  margin: 0 20px 20px 20px;
}
#ef-content .ef-filters-wrapper .ef-filters .ef-filter-list-wrapper .ef-filter-list {
  float: left;
  width: 33.3%;
}
#ef-content .ef-filters-wrapper .ef-filters .ef-filter-list-wrapper .ef-filter-list li {
  padding: 3px 0 2px 10px;
}
#ef-content .ef-filters-wrapper .ef-filters .ef-filter-list-wrapper .ef-filter-list .ef-hidden {
  display: none;
}
#ef-content .ef-filters-wrapper .ef-filters #ef-filters-alphabet {
  margin: 0 0 20px;
  padding: 10px;
  overflow: hidden;
}
#ef-content .ef-filters-wrapper .ef-filters #ef-filters-alphabet li {
  float: left;
  display: inline;
  padding: 0;
  margin: 0 6px;
  font-size: 1.3em;
  position: relative;
}
#ef-content .ef-filters-wrapper .ef-filters #ef-filters-alphabet li a:hover {
  color: #333 !important;
}
#ef-content .ef-filters-wrapper .ef-filters .ef-filter-list-wrapper-inner {
  width: 100%;
}
#ef-content .ef-filters-wrapper .ef-filters .ef-list-toggle-wrapper {
  margin: 10px 0 0;
  overflow: hidden;
  clear: both;
}
#ef-content .ef-filters-wrapper .ef-filters .ef-list-toggle-wrapper .ef-list-toggle {
  float: right;
  display: inline;
  margin-left: 10px;
}
#ef-content .ef-filters-wrapper .ef-filters .ef-list-toggle-large {
  float: right;
  display: inline;
  margin-left: 10px;
}
#ef-content .ef-content-list-wrapper .ef-filters-wrapper {
  margin: 0;
}
#ef-content .ef-pagination {
  position: relative;
  display: block;
  clear: both;
  margin: 30px 0 40px 0;
  padding: 0 10px;
}
#ef-content .ef-pagination li {
  display: inline;
  vertical-align: middle;
  padding: 0 7px 0 12px;
}
#ef-content .ef-pagination .ef-first {
  padding-left: 0;
}
#ef-content #ef-superfeature-detail {
  overflow: hidden;
  width: 100%;
  height: 280px;
  position: relative;
  clear: both;
}
#ef-content #ef-superfeature-detail img {
  position: relative;
  left: -5px;
}
#ef-content #ef-superfeature-detail #ef-detail-map {
  width: 100%;
  height: 280px;
}
#ef-content #ef-superfeature-detail #mapWrapper.inset {
  -moz-border-radius: 10px 0 0 0;
  -webkit-border-radius: 10px 0 0 0;
  border-radius: 10px 0 0 0;
  background-color: #ECEBE7;
  bottom: 0;
  height: 130px;
  padding: 10px 5px 5px 10px;
  margin: 0;
  position: absolute;
  right: 0;
  width: 170px;
  z-index: 999;
}
#ef-content #ef-superfeature-detail #mapWrapper.inset .openClose {
  -moz-border-radius: 0 0 10px 0;
  -webkit-border-radius: 0 0 10px 0;
  border-radius: 0 0 10px 0;
  background: url("http://www.eventfinder.co.nz/images/global/openMap.png") no-repeat scroll 1px 1px #ecebe7;
  display: block;
  height: 32px;
  margin: -5px 0 0 -5px;
  position: absolute;
  width: 31px;
  z-index: 2;
}
#ef-content #ef-superfeature-detail #mapWrapper.inset #map_canvas {
  height: 100%;
  width: 100%;
}
#ef-content #ef-superfeature-detail #superFeature.directory,
#ef-content #ef-superfeature-detail #mapWrapper {
  height: 280px;
  width: 100%;
}
#ef-content #ef-superfeature-detail #superFeature.directory #map_canvas,
#ef-content #ef-superfeature-detail #mapWrapper #map_canvas {
  height: 100%;
  width: 100%;
}
#ef-content .ef-detail-status h3 {
  padding: 10px 20px;
}
#ef-content .ef-status-link {
  clear: none;
  display: block;
  position: relative;
  z-index: 1000;
  /* Goes above Google Maps popover */
}
#ef-content .ef-status-link h3 {
  background: none;
  display: block;
  height: 85px;
  text-indent: -99999em;
  position: absolute;
  right: 0;
  top: 0;
  padding: 0;
  z-index: 1000;
  /* Goes above Google Maps popover */
}
#ef-content .ef-status-link h3 a {
  background: url(../images/ef-buy-tickets.png) no-repeat 0 0;
  display: block;
  height: 102px;
  padding: 0;
  text-indent: -9999px;
  width: 144px;
  z-index: 1000;
  /* Goes above Google Maps popover */
}
#ef-content .ef-status-link h3 a:hover {
  background-position: 0 -111px;
}
#ef-content .ef-detail-wrapper {
  margin: 10px 0 20px 0;
}
#ef-content .ef-detail-wrapper .ef-detail-row {
  margin: 10px 20px;
  padding: 0 0 10px 0;
}
#ef-content .ef-detail-wrapper .ef-detail-row .ef-detail-title {
  float: left;
  width: 18.333%;
}
#ef-content .ef-detail-wrapper .ef-detail-row .ef-detail {
  float: right;
  width: 80%;
}
#ef-content .ef-detail-wrapper .ef-detail-row .ef-detail .ef-detail-ticket-local {
  margin: 10px 0 5px 0;
}
#ef-content .ef-detail-wrapper .ef-detail-row .ef-detail a.ef-toggle {
  margin-left: 5px;
}
#ef-content .ef-detail-wrapper .ef-detail-row .ef-detail a.ef-toggle.active {
  background-position: 0 -97px;
}
#ef-content .ef-detail-wrapper .ef-detail-row #ef-detail-map {
  position: relative;
  top: 5px;
  clear: both;
  margin-bottom: 10px;
  width: 100%;
  height: 200px;
}
#ef-content .ef-detail-wrapper #ef-detail-when ul.ef-detail li .ef-toggle {
  margin-left: 0;
}
#ef-content .ef-detail-wrapper .ef-button-active,
#ef-content .ef-detail-wrapper .ef-button-inactive {
  padding: 5px 15px;
  -moz-border-radius: 0.5em;
  -webkit-border-radius: 0.5em;
  border-radius: 0.5em;
}
#ef-content .ef-detail-hours-wrapper {
  clear: both;
  position: relative;
  margin: -11px 0 5px;
  padding: 10px 20px;
  overflow: hidden;
}
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours,
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours-holidays {
  display: inline;
  float: left;
  position: relative;
  width: 340px;
  margin: 0;
}
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours h3 {
  width: 111px;
}
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours .ef-detail {
  float: left;
  margin: 2px 0 3px 8px;
  padding: 0;
  width: 200px;
}
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours .ef-detail li {
  margin-bottom: 5px;
}
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours h2 strong {
  width: 146px;
  display: inline !important;
}
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours-holidays {
  width: 250px;
  margin: 0;
}
#ef-content .ef-detail-hours-wrapper .ef-hours-holidays .ef-detail {
  width: 240px;
}
#ef-content .ef-detail-hours-wrapper .ef-detail-row.ef-hours-holidays .ef-detail {
  width: 255px;
}
#ef-content .ef-detail-hours-wrapper .ef-toggle {
  float: right;
  display: inline;
  margin-left: 10px;
  background-position: 0 2px;
}
#ef-content .ef-detail-hours-wrapper .ef-list-toggle-wrapper {
  position: absolute;
  bottom: 10px;
  right: 20px;
}
#ef-content .ef-social {
  padding: 0 0 10px;
  margin: 0 20px;
  clear: both;
  position: relative;
  border-bottom: 1px solid #E5E5E5;
}
#ef-content .ef-social ul {
  padding: 11px 0 0 120px;
  margin: 0;
  overflow: hidden;
}
#ef-content .ef-social ul li {
  display: block;
  float: left;
  margin: 0 25px 0 0;
  padding: 0;
  position: relative;
}
#ef-content .ef-social ul li a {
  text-decoration: none;
}
#ef-content .ef-social ul li a:hover {
  text-decoration: none;
}
#ef-content .ef-social ul li#ef-print a {
  display: block;
  margin-top: 5px;
  margin-right: 15px;
}
#ef-content .ef-body-text {
  margin: 20px;
}
#ef-content .ef-body-text h2 {
  margin-bottom: 1em;
}
#ef-content .ef-body-text p,
#ef-content .ef-body-text ul {
  margin-bottom: 0.933em;
}
#ef-content .ef-body-text p li,
#ef-content .ef-body-text ul li {
  padding-left: 20px;
}
#ef-content .ef-ticket-wrapper {
  margin: 30px 20px 40px;
  min-height: 75px;
  padding: 0;
  position: relative;
  clear: both;
  overflow: hidden;
}
#ef-content .ef-ticket-wrapper .ef-ticket-thumb {
  float: left;
  display: inline;
  position: relative;
}
#ef-content .ef-ticket-wrapper .ef-ticket-thumb img {
  display: block;
  height: 75px;
  width: 75px;
}
#ef-content .ef-ticket-wrapper .ef-ticket-detail {
  margin-left: 90px;
}
#ef-content .ef-ticket-wrapper h3 {
  margin: 0 0 5px;
  padding: 0 5px 7px;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list {
  width: 100%;
  float: left;
  display: inline;
  position: relative;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list td {
  padding: 8px 0;
  vertical-align: top;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list .ef-ticket-location {
  padding-right: 15px;
  width: 258px;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list .ef-ticket-location a {
  display: block;
  margin: 0 0 0 5px;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list .ef-ticket-time {
  padding-right: 15px;
  width: 100px;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list .ef-ticket-price {
  padding-right: 15px;
  width: 80px;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list .ef-ticket-buy {
  width: 100px;
}
#ef-content .ef-ticket-wrapper table.ef-ticket-list .ef-ticket-buy .ef-form-button {
  margin: 0;
  position: relative;
}
#ef-content a.ef-form-button {
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  display: inline;
  padding: 3px 10px;
  vertical-align: middle;
}
#ef-content #ef-search-main .ef-form-section {
  margin: 10px;
  padding: 10px;
}
#ef-content #ef-search-main legend {
  display: none;
}
#ef-content #ef-search-main .ef-checkbox {
  margin-right: 5px;
}
#ef-content #ef-search-main #ef-search-input-wrapper {
  position: relative;
}
#ef-content #ef-search-main #ef-search-filter-check {
  margin: 10px;
}
#ef-content #ef-search-main #ef-search-input {
  vertical-align: middle;
  margin: 0 2px 0 0;
  padding: 2px 0 0 2px;
  width: 520px;
  height: 18px;
}
#ef-content #ef-search-main #ef-search-submit {
  vertical-align: middle;
  width: 60px;
  cursor: pointer;
}
#ef-content #ef-search-main #ef-search-filter-wrapper {
  padding: 9px 10px;
}
#ef-content #ef-search-main #ef-search-filter-wrapper legend {
  display: block;
}
#ef-content #ef-search-main #ef-search-filter-wrapper .ef-search-filter-column {
  float: left;
  width: 33.3%;
}
#ef-content #ef-search-main #ef-search-filter-wrapper .ef-search-filter-column p {
  padding: 1px 0;
}
#ef-content #ef-search-main #ef-search-filter-wrapper .ef-first p {
  padding-left: 0;
}
#ef-content #ef-search-main #ef-search-filter-wrapper .ef-second p {
  padding-left: 6px;
}
#ef-content #ef-search-main #ef-search-filter-wrapper .ef-third p {
  padding-left: 12px;
}
#ef-content #ef-content-secondary .ef-list-event {
  margin: 20px 0 10px 20px;
}
#ef-content #ef-content-secondary .ef-calendar {
  margin: 20px;
  min-height: 250px;
}
#ef-content #ef-content-secondary .ef-calendar h2.ef-section-title {
  margin: 0 0 5px;
}
#ef-content #ef-content-secondary .ef-calendar table {
  width: 100%;
}
#ef-content #ef-content-secondary .ef-calendar table tbody tr th,
#ef-content #ef-content-secondary .ef-calendar table tbody tr td {
  width: 14.2857%;
  padding: 10px;
  vertical-align: middle;
}
#ef-content #ef-content-secondary .ef-calendar table tbody tr td {
  padding: 0;
}
#ef-content #ef-content-secondary .ef-calendar table tbody tr td span,
#ef-content #ef-content-secondary .ef-calendar table tbody tr td a {
  display: block;
  padding: 10px;
}
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th {
  border: none;
  vertical-align: bottom;
}
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th p {
  display: inline-block;
  vertical-align: bottom;
}
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-disabled,
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-prev,
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-next {
  margin: 0 5px 0 0;
  float: left;
  display: inline;
  position: relative;
  vertical-align: bottom;
}
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-next {
  margin: 0 0 0 5px;
  float: right;
}
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-prev:before,
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-next:after {
  margin-left: 4px;
  content: "";
  display: inline-block;
  height: 0;
  width: 0;
  position: relative;
  vertical-align: baseline;
}
#ef-content #ef-content-secondary .ef-calendar table tbody.ef-calendar-month tr th .ef-month-prev:before {
  margin-right: 4px;
  margin-left: 0;
}
#ef-content #ef-content-secondary .ef-attribution {
  margin: 20px 0 20px 20px;
}
#ef-content #ef-content-secondary .ef-attribution .ef-text {
  display: inline;
  vertical-align: middle;
}
#ef-content #ef-content-secondary #ef-get-listed {
  overflow: hidden;
}
#ef-content #ef-content-secondary #ef-get-listed a.ef-get-listed-image {
  display: none;
}
#ef-content #ef-content-secondary .ef-module {
  margin-bottom: 40px;
}
#ef-content #ef-content-secondary .ef-module .ef-content-list-thumb li {
  min-height: 50px;
  height: auto !important;
  height: 50px;
  margin-bottom: 10px;
}
#ef-content #ef-content-secondary .ef-module .ef-content-list-thumb li:last-child {
  margin-bottom: 5px;
}
#ef-content .jsOccurrenceHide {
  display: none;
}
/* END of #ef-content */
/* Search page only */
html body.ef-search #ef-content #ef-content-wrapper #ef-content-primary .ef-content-list-wrapper {
  margin: 0 0 20px;
}
#ui-datepicker-div {
  display: none;
}
/* Attractions Map */
#ef-map-large {
  width: 650px;
  height: 480px;
  display: block;
  margin: 0 0 20px -30px;
  z-index: 2 !important;
}
#ef-map-large #mapWrapper {
  width: 650px;
  height: 480px;
  display: block;
}
/* Event Map Marker */
.eventMarkerWrapper {
  position: absolute;
  padding: 5px;
  background: url(../images/black70.png) left top repeat;
  color: #fff;
  font-size: 1.1em;
  line-height: 1;
  white-space: nowrap;
  font-family: Arial, Helvetica, sans-serif;
}
.eventMarkerWrapper img {
  height: 40px;
  width: 40px;
}
.eventMarkerWrapperBig {
  padding: 7px;
}
.eventMarkerWrapperBig img {
  height: 50px;
  width: 50px;
}
.eventMarkerWrapperSmall {
  padding: 4px;
}
.eventMarkerWrapperSmall img {
  height: 30px;
  width: 30px;
}
.eventMarkerWrapper.eventMarkerWrapperSmallest {
  padding: 0;
  background: url(../images/locationMarker.png) left top repeat;
}
.eventMarkerWrapperSmallest a {
  display: block;
  height: 10px;
  width: 10px;
}
/* Attractions Google Map Slideout Description */
#eventMarkerDescription {
  position: relative;
  padding: 20px;
  width: 192px;
  height: 438px;
  z-index: 1;
  -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.1);
  -moz-border-radius: 0 5px 5px 0;
  -webkit-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
}
#eventMarkerDescription img {
  width: 192px;
  height: 128px;
  border: 1px solid #cce4f5;
}
#eventMarkerDescription h4 {
  margin: 10px 0 5px;
}
#eventMarkerDescription p {
  width: 180px;
  margin: 7px 0;
}
#eventMarkerDescription .close {
  display: block;
  position: absolute;
  top: 240px;
  right: 0;
  height: 40px;
  width: 20px;
  -moz-border-radius: 5px 0 0 5px;
  -webkit-border-radius: 5px 0 0 5px;
  border-radius: 5px 0 0 5px;
}
#eventMarkerDescription .close em {
  display: block;
  width: 11px;
  height: 17px;
  margin: 12px 0 0 3px;
}
.toolTipWrapper .toolTipSource,
.eventMarkerWrapper .eventMarkerSource,
#favToolTip .source,
#loginToolTip .source,
.addEditFormToolTip .source {
  background: url(../images/toolTipSource.png) no-repeat scroll left bottom transparent;
  bottom: -6px;
  display: block;
  height: 6px;
  left: 10px;
  position: absolute;
  width: 15px;
}
